@charset "utf-8";
/* CSS Document */

h2 {
	
color: #e156b3;	

}

h3 {
	
color: #e156b3;	

}


hr 

{

border-bottom-width: 2px;

border-bottom-style: dotted;

border-bottom-color: #e156b3;	

}
div.n li a:hover, .c-inner a:hover, div.m-inner a:hover{
background-color:#F7E0F8;
}

a {
	color: #e156b3;
	
}

a .name {
	color: #e156b3;
}


.maincol
{
float: left;
width: 350px;
padding-top: 10px;
padding-right: 5px;
padding-bottom: 10px;
padding-left: 5px;
margin-left: 5px;
background-image: url(img/home-grad.jpg);
background-repeat: repeat-x;
}


.leftcol{
float: left;
width: 100%;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
background-image: url(img/home-grad.jpg);
background-repeat: repeat-x;

}

.leftcol img{
border: none;	
}


.rightcol{
float: right;
width: 270px;
padding-top: 0px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5 px;
}

.polcol{
	float: right;
width: 150px;
padding-top: 10px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5 px;
	
}

.centercol
{
float: left;
width: 500px;
padding-top: 10px;
padding-right: 5px;
padding-bottom: 10px;
padding-left: 5px;
margin-left: 5px;
background-image: url(img/home-grad.jpg);
background-repeat: repeat-x;
}

form.cmxform fieldset {
  margin-bottom: 10px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 120px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

.underHighlight {	
color: #00c1dd;
font-weight:bold;
}

.postHighlight {
	color: #fc2367;
	font-weight:bold;
}